package com.nisum.ascend.inventory.dto;

import lombok.AllArgsConstructor;
import lombok.Getter;
import com.nisum.ascend.inventory.model.Product;

import java.util.ArrayList;
import java.util.List;

@Getter
@AllArgsConstructor
public class ProductDto {
    private String sku;
    private String upc;
    private String productName;
    private String productDescription;
    private float price;
    private String productImageUrl;
    private String brand;
    private String category;
    private int stock;
    private List<PromotionDto> promotions;
}
